<?xml version="1.0"?>
<labeltemplate>
   <label name="item">
    <![CDATA[
		 <li class="li1">{KS:UserName}</li>
		 <li class="li2">{KS:Money}元</li>
		 <li class="time li3">{KS:AddDate}</li>
		 <li class="c_green li4" id="bidstatus">{KS:Status}</li>
	]]>
   </label>
</labeltemplate>